print("import: 'eodag'")
import eodag

print("import: 'eodag.api'")
import eodag.api

print("import: 'eodag.api.product'")
import eodag.api.product

print("import: 'eodag.api.product.drivers'")
import eodag.api.product.drivers

print("import: 'eodag.api.product.protobuf'")
import eodag.api.product.protobuf

print("import: 'eodag.plugins'")
import eodag.plugins

print("import: 'eodag.plugins.apis'")
import eodag.plugins.apis

print("import: 'eodag.plugins.authentication'")
import eodag.plugins.authentication

print("import: 'eodag.plugins.crunch'")
import eodag.plugins.crunch

print("import: 'eodag.plugins.download'")
import eodag.plugins.download

print("import: 'eodag.plugins.search'")
import eodag.plugins.search

print("import: 'eodag.rest'")
import eodag.rest

print("import: 'eodag.rpc'")
import eodag.rpc

print("import: 'eodag.rpc.protocol'")
import eodag.rpc.protocol

print("import: 'eodag.utils'")
import eodag.utils

